* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #333;
	cursor: pointer;
}

li {
	list-style: none;
}
body{
	background-color:#F8F8F8;
}
.urgentBoxs{
	width: 1200px;
	height: 138px;
	margin: 26px auto;
	background-color: #fff;
}
.urgentTitle,.newestNewsTitle{
	display: flex;
	align-items: center;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	font-weight: 600;
	color: #1A70C8;
}

.urgentTitle .ji{
	display: block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	font-size: 12px;
	background: #C50000;
	margin: 0 8px
}
.newestNewsTitle i{
	width: ;
	height: ;
	background: ;
	margin: 0 8px
}
.urgentCounts{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.urgentCounts li a{
	width: 384px;
	height: 30px;
	font-size: 12px;
	font-weight: 400;
	color: #666666;
	margin: 8px 0;
	display: flex;
	align-items: center;
}
.urgentCounts li i{
	width:10px;
	height: 16px;
	margin: 0 8px;
	background: url(../img/hot.png);
	background-size: cover;
}
.urgentCounts li .text{
	width: 270px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 0  8px 0 0;
}
.urgentCounts li .time{
	width: 70px;
	height: 30px;
	line-height: 30px;
}
.purchaseBoxs{
	width: 1200px;
	margin: 0 auto;
}
.purchaseTitle{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.purchaseTitle .title{
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #1A70C8;
}
.purchaseTitle .more a{
	font-size: 12px;
	color: #999;
}
.purchaseCounts{
	width: 1200px;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}
.purchaseCounts .purchBox a{
	display: block;
	width:240px;
	height:270px;
	background-color: #fff;
	border: 1px solid #e6e6e6;
	box-sizing: border-box;
	border-left: 1px solid transparent;
}
.purchaseCounts .purchBox:nth-child(1) a{
	border-left: 1px solid #e6e6e6;
}
.purchaseCounts .purchBox:hover a{
	border: 1px solid #0098ff;
}
.purchaseCounts .purchBox a .title{
	height: 80px;
	background: #fafafa;
}
.purchaseCounts .purchBox a .title .text{
	width: 220px;
	height: 30px;
	color: #a6a6a6;
	font-size: 20px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 8px;
}
.purchaseCounts .purchBox a .title .numBox{
	width: 220px;
	margin: 0 auto;
}
.purchaseCounts .purchBox a .title>span{
	display: block;
}
.purchaseCounts .purchBox a .timesBox{
	width: 220px;
	line-height: 30px;
	margin: 10px auto;
	padding-bottom: 6px;
	border-bottom: 1px dashed #ccc;
}
.purchaseCounts .purchBox a .btnBox{
	width: 220px;
	height: 80px;
	margin: 20px auto 0;
}
.purchaseCounts .purchBox a .comTitle{
	font-size: 12px;
	
}
.purchaseCounts .purchBox a .btnsBox .btn{
	    width: 98px;
	    height: 30px;
		line-height: 30px;
		text-align: center;
	    border: 1px solid #0098ff;
	    font-size: 16px;
	    background: #fff;
	    color: #036ac7;
}
.purchaseCounts .purchBox a .btnsBox{
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.purchaseCounts .purchBox a .btnsBox i{
	display: inline-block;
	width:16px;
	height:16px;
	margin-left: 8px;
	background: url("../img/ico_book.jpg");
}
/*  */
.newsPicBox{
	width: 1200px;
	height:90px;
	margin: 20px auto;
}
.newsPicBox img{
	width: 1200px;
	height:90px;
}
.newestNewsBoxs{
	width: 1200px;
	margin: 0 auto;
}
.newestNewsCounts table{
	width: 1200px;
	text-align: center;
	border: 1px solid #D7D7D7;
}
.newestNewsCounts table tr{
	height: 56px;
	line-height: 56px;
	color: #797979;
	border: 1px solid #D7D7D7 !important;
}
.newestNewsCounts table .thBox{
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	background-color:#F2F2F2;
}
.newestNewsCounts table tr td .btns{
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #FFFFFF;
	border-radius:3px;
	color: #E60000;
	margin: 0 auto;
	border: 1px solid #E60000;
}
.newestNewsCounts table tr td .btns a{
	color: #E60000;
}
.newestNewsCounts table tr:nth-child(1) td:nth-child(1),.newestNewsCounts table .thBox td:nth-child(1){
	text-indent: 50px;
	text-align: left;
}
/* toubu */
.navBoxs {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
}
.navBoxs ul {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}

.navBoxs ul a {
	color: #999;
	font-size: 16px;
	font-weight: 600;
}

.navBoxs ul li {
	position: relative;
	margin-right: 30px;
}
.navBoxs ul .on a{
	color:#2577E3;
}